/*#############################################################
Name: Coffee N Cream
Date: 2006-08-24
Description: A smooth coffee style template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	color: #963;
}
a:hover {
	color: #C60;
}
body {
	background: #655A46 url(img/bg.gif);
	color: #543;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 4px;
}
code {
	background: #FFE;
	border: 1px solid #EED;
	border-left: 6px solid #938262;
	color: #554;
	display: block;
	font: normal 1.1em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
blockquote {
	background: url(img/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding-left: 28px;
}
h1,h2,h3 {
	color: #654;
	padding-top: 6px;
}

/* misc */
.clearer {
	clear: both;
}

/* structure */
.container {
	background: url(img/bgcontainer.gif) repeat-y;
	margin: 0 auto 0 auto; 
	width: 780px;
}

/* header */
.header {
	background: url(img/Logonew.gif);
	height: 90px;
	margin: 0 auto;
	width: 760px;
}

/* title */
.title {
	padding: 32px;
}
.title h1 {
	color: #E4DBCF;
	font: normal 3.4em "Lucida Sans Unicode","Trebuchet MS",sans-serif;
}
.title a
{
	float:right;
}
.title table
{
	padding:1px;
	border:0; 
	text-align:left;
	float:right;
}

/* top bar navigation */
.navigation {
	background: #FFF url(img/bgnavigation.gif) repeat-x;
	height: 30px;
	margin: 0 auto;
	padding: 0 18px;
	width: 725px;
	font: 1.2em Verdana,sans-serif;
}
.navigation a 
{
	color: #FFF7EC;
	text-decoration: none;
	padding: 3px 4px 3px 0px;
	margin-right: 12px;
	line-height: 30px;
}
.navigation a:hover {
	text-decoration: underline;
	color: #FFF7EC;
}

/* main */
.main {
	clear: both;
	padding: 0 28px 12px 10px;
}

/* sub navigation */
.sidenav {
	float: left;
	width: 140px;
	font: bold 1em Verdana,sans-serif;
	
}
.sidenav h1 {
	background: #BCB39F url(img/sidenavh1.gif) repeat-x;
	border-bottom: 1px solid #999;
	border-top: 1px solid #CCC;
	color: #FFFFFF;
	font-size: 1.2em;
	height: 22px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	margin: 0;
	padding: 0;
}
.sidenav ul li ul 
{
	margin: 0;
	padding: 0;
	font-size: 0.9em; 
}
.sidenav ul li ul li
{
	border: 0;
}
.sidenav li {
	border-bottom: 1px solid #A98;
	border-top: 1px solid #DDC;
	list-style: none;
}
.sidenav li a {
	background: #CCC3AF;
	color: #554;
	display: block;
	padding: 8px 4px 8px 12px;
	text-decoration: none;
}
.sidenav ul li ul li a
{
	background: #D6CCB9;
	color: #554;
	display: block;
	padding: 4px 4px 4px 23px;
	text-decoration: none;
}
.sidenav li a:hover {
	background: #D6CCB9;
	color: #5C7C87;
}
.SelectedCat:link, .SelectedCat:visited, .SelectedCat:active	
{
	background: #D6CCB9;
	color: #5C7C87;
}	

.SelectedCat:hover	/* changed */
{
	background: #D6CCB9;
	color: #5C7C87;
}
.shoppingcartsmall
{
	padding:2px;
	width:100%;
	background: #CCC3AF;
}
/* content */
.content {
	padding-top: 20px;
	float: right; 
	width: 78%;
}
.content .MainText
{
	text-align:center;
	font-style:italic;
	font-size: 1.5em;
	font-family:Palatino Linotype;
}
.content .MainImages
{
	/*background:url(img/LacyBAckground2.jpg);*/
	text-align:center;
}
.content .MainImages a,.content .MainImages img /*, .content .CatMenu img */
{
	border: 2px #5B7B87;
}

.content .descr {
	color: #987E57;
	font-size: 1.1em;
	margin-bottom: 6px;
}
.content li {
	list-style: url(img/li.gif);
	margin-left: 18px;
}

.content .CatMenu, .content .CheckoutMenu
{
	padding:4px;
	text-align:center;
}
.content .CatMenu .desc
{
	font-size: 1.4em;
}
.content .CatMenu h1
{
	font-size: 1.8em;
}
.content .CatMenu td
{
	padding:4px;
	text-align:left;
	font-size: 1.1em;
}
.content .CatMenu .dtlist td
{
	text-align:center;
}
.content .ProductDescription
{
	padding:5px;
}
.content .shoppingcart
{
	font-size: 1.1em;
}
.content .shoppingcart td
{
	padding:4px;
	font-size: 1.1em;
}
.content .currency
{
	white-space:nowrap;
}
.rightalign
{
	text-align:right;
	width:100%;
}
.content .ProperHeader
{
	font-size: 1.8em;
}
.content .AnnounHeader
{
	font-size: 1.5em;
}
/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #FED;
	font-size: 1.1em;
	line-height: 36px;
	margin: 0 auto;
	text-align: center;
	width: 761px;
}
.footer a {
	color: #FFD;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
/* Copyright Info */
.CopyInfo
{
	color: #FFD;
	font-size: 0.9em; 
	text-align: center; 
	margin-top: 1.0em; 
	margin-bottom: 1.0em;
}